# NAME

git-annex status - show the working tree status

# SYNOPSIS

git annex status `[path ...]`

# DESCRIPTION

Similar to `git status --short`, this command displays the status of the files
in the working tree. 

Show files that are not checked into git (?), deleted (D),
modified (M), added but not committed (A), and type changed/unlocked (T).

# OPTIONS

* `--ignore-submodules=when`

  This option is passed on to git status, see its man page for
  details.

* `--json`

  Enable JSON output. This is intended to be parsed by programs that use
  git-annex. Each line of output is a JSON object.

* `--json-error-messages`

  Messages that would normally be output to standard error are included in
  the json instead.

* Also the [[git-annex-common-options]](1) can be used.

# SEE ALSO

[[git-annex]](1)

git-status(1)

# AUTHOR

Joey Hess <id@joeyh.name>

Warning: Automatically converted into a man page by mdwn2man. Edit with care.
